package cn.quantgroup.xyqb.service.user;

import cn.quantgroup.xyqb.entity.User;
import cn.quantgroup.xyqb.entity.UserDetail;

/**
 * Created by 11 on 2016/12/29.
 */
public interface ITenantService {

    User getTenantUser(User user, String tenantId);

    UserDetail getTenantUserDetail(UserDetail userDetail, String tenantId);
}
